body .pkp_page_index.pkp_op_index.has_site_logo,ul,li,a,p{text-align:justify;font-family:"Noto Sans",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;font-size:16px;}

.pkp_block .content ul li {
    line-height: 50px;
    padding: 10px 0;
}

.pkp_site_name .is_img img {
    display: block;
    max-height: 85%;
    max-width: 100%;
    width: auto;
    height: auto;
}
.pkp_structure_head {
    background-color: #a3353f;
    border-bottom: 1px solid #63b0de;
}
.pkp_structure_footer_wrapper {
    background: #a3353f;
	color: white!important;
}
.pkp_structure_footer_wrapper a {
    
	color: yellow!important;
}
body  .obj_article_details .authors .name {
    font-weight: bold;
    display: block;
    font-size: 16px;
}

body .obj_article_details .authors .affiliation {
    font-size: 16px;
    color: rgba(0,0,0,0.54);
}
body  .pkp_structure_main p {
    line-height: 25px;
    margin: 20px 0;
    font-size: 16px !important;
}
body .pkp_site_nav_menu a {
    display: inline-block;
    padding: 20px;
    text-decoration: none;
}

body .pkp_navigation_primary>li>a {
    margin: 0 1em;
    padding: 20px 10px;
    border-bottom: 2px solid transparent;
    color: #fff;
    text-decoration: none;
}
.obj_article_details .item>*:last-child {
    margin-bottom: 0;
        line-height: 35px !important;
        font-size: 16px;
}
.block_information a, .block_language_toggle a {
    font-size: 16px !important;
    line-height: 30px !important;
}

body .pkp_structure_main {
    padding: 40px 10px 12px 12px;
}

body .pkp_structure_main h2 {
    font-family: "Noto Sans",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-size: 18px !important;
    line-height: 30px;
    font-weight: 700;
}

body .obj_article_details .citation_display .value {
    font-size: 14px;
}